/*
     
     CSS By WebFrog Studios
     Ebony Lifestyles CSS
     Why are you here?
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;

 
 
	background: #4e1e14 url('../images/header.jpg') repeat-x;
}

html, body {
	
}

#fadeshow1{
	position: absolute;
	margin-left: 55px;
	top: 47px;
}

#mainwrapper{
	margin: 0 auto;
	width: 1041px;
	
	
}

#centertext{
	
	width: 818px;
float: left;
	margin-left: 100px;
	
	_margin-left: 49px;
	padding-bottom: 70px;
	color: #fffeff;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

#centertextregular{
	
	width: 818px;
float: left;
	margin-left: 100px;
	_margin-left: 49px;
	padding-bottom: 70px;
	padding-top: -80px;
	color: #fffeff;
	
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

h2.title{
	font: bold 18px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-bottom: 5px;
	text-decoration: none;
}

#box{
	float: left;
	margin-left: 13px;
}

td{
	padding-right: 20px;
	vertical-align: top;
	
}

tr{
	vertical-align: top;
}




#boxes{
	position: absolute;
	top: 400px;
	width: 886px;
	height: 253px;

	margin-left: 70px;
	_margin-left: 55px;
}

#header{
	width: 1022px;
	height: 620px;

	background: url('../images/header.png') no-repeat;
	float: left;
}



#over{
	position: absolute;
	margin-left: 112px;
	.margin-left: 60px;
	_margin-left: 60px;
	top: 80px;
	z-index: 8888;
}


#headerregular{
	
	width: 1022px;
	height: 495px;
	background: url('../images/headerregular.png') no-repeat;
	float: left;
}

#center{
	
	
	width: 1022px;
	padding-top: 40px;
	float: left;
	
	background: url('../images/center.png') repeat-y;
}
#absolute{
	position: relative;
}


#icons{
	position: absolute;
	top: 480px;
	width: 268px;
	height: 276px;
	text-align: center;
	margin-left: 0px;
}

#reserve{
	position: absolute;
	margin-left: 90px;
	top: 10px;
	vertical-align: top;
	
	
	
	z-index: 8888;
	
	
}


#bottom{
	position: relative;
	top: -40px;
	color: #ffffff;
	float: left;
	width: 1000px;
	text-align: center;
}
#centerregular{
	
	
	width: 1022px;
	float: left;
	background: url('../images/center.png') repeat-y;
}


#footer{
	float: left;
	width: 1022px;
	height: 690px;
	background: url('../images/footer2.png') no-repeat;
}
#specials{
	position: absolute;
	margin-left: 694px;
	top: 169px;
	width: 152px;
	height: 297px;
	
	background: url('../images/special.png') no-repeat;
	
}

#flash{
	position: relative;
	margin-left: 528px;
	top: 330px;
}


#menu{
	
	width: 948px;
	text-align: center;
	
	position: absolute;
	
	margin-left: 23px;
	top: 20px;
}












A:link {text-decoration: none; color: #2b2a2c;
	font-size: 14px;
	font-weight: bold;
}
A:visited {text-decoration: none;color: #49484b;
	font-size: 14px;
	font-weight: bold;
} 
A:active {text-decoration: none;color: #49484b;
	font-size: 14px;
	font-weight: bold;
}
A:hover {color: #ffffff;
	font-size: 14px;
	font-weight: bold;
}

A:link.menu {text-decoration: none; color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding: 8px;
	padding-left: 4px;
	padding-right: 4px;
}
A:visited.menu {text-decoration: none;color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding: 8px;
	padding-left: 4px;
	padding-right: 4px;
} 
A:active.menu {text-decoration: none;color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding: 8px;
	padding-left: 4px;
	padding-right: 4px;
}
A:hover.menu {color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	padding: 8px;
	padding-left: 4px;
	padding-right: 4px;
	background-color: #a2341a;
}




A:link.whiteblack {text-decoration: none; color: #ffffff;
	font-weight: bold;
	
}
A:visited.whiteblack {text-decoration: none;color: #ffffff;
	font-weight: bold;
	
} 
A:active.whiteblack {text-decoration: none;color: #ffffff;
	font-weight: bold;
	
}
A:hover.whiteblack {color: #000000;
	font-weight: bold;
	
	
}


a {
   outline: none;
}


